Bug 229919 - Replace Red Hat by Fedora in %description
Summary: Replace Red Hat by Fedora in %description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-24 13:04 UTC by Robert Scheck
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version: 8.52-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-26 16:23:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-02-24 13:04:11 UTC
Description of problem, Actual & Expected results:
Please replace the "Red Hat" in "[...] used to boot your Red Hat system [...]" 
of %description at the initscripts spec file with "Fedora" :)

Version-Release number of selected component (if applicable):
initscripts-8.51-1

Comment 1 Bill Nottingham 2007-02-26 16:23:25 UTC
Changed to 'Red Hat or Fedora' in CVS, will be in 8.52-1.


Note You need to log in before you can comment on or make changes to this bug.